@charset "UTF-8";

/* ========================================== HOMEPAGE === */
#mainArea {height:726px;}
#mainArea .content {overflow:hidden;width:940px;height:720px;padding:45px 0px 0 35px;}
#mainArea h2 {color:#50b949;font-size:25px;font-family:Helvetica, Arial, sans-serif;font-weight:bold;text-transform:uppercase;}

body.sitemap #mainArea h3 {font-size:14px;}
body.sitemap #mainArea h4 {
	font-size:14px;
	border-bottom:1px solid #999999;
}
body.sitemap .mapContent dl {
	width:210px;
	height:430px;
	margin-right:22px;
	float:left;
}
body.sitemap .mapContent dl.last {
	margin-right:0;
}
body.sitemap .mapContent dl dt {
	font-size:13px;
	line-height:15px;
	text-transform:uppercase;
	padding:20px 0 5px 0;
}
body.sitemap .mapContent dl dt a {color:#89888b;}
body.sitemap .mapContent dl dt.title a {color:#9769A3;}
body.sitemap .mapContent dl dd {
	font-size:11px;
	padding:2px 0;
	text-transform:lowercase;
}
body.sitemap .mapContent dl img.viewAllImages {display:none;}
